Jack2 1.9.12

Public Member Functions | Public Attributes | List of all members
Jack::JackSessionNotifyResult Struct Reference
Inheritance diagram for Jack::JackSessionNotifyResult:

## Public Member Functions
| JackSessionNotifyResult (int32_t result)
int | Read (detail::JackChannelTransactionInterface *trans)
int | Write (detail::JackChannelTransactionInterface *trans)
jack_session_command_t * | GetCommands ()
Public Member Functions inherited from Jack::JackResult
| JackResult (int result)

## Public Attributes
std::list< JackSessionCommand > | fCommandList
bool | fDone
Public Attributes inherited from Jack::JackResult
int | fResult

## Detailed Description

Definition at line 1258 of file JackRequest.h.

The documentation for this struct was generated from the following file:

- JackRequest.h